Login  |  Register
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media

Recent

Welcome, Guest. Please login or register.
Did you miss your activation email?

November 26, 2022, 07:17:05 PM

Login with username, password and session length
Members
  • Total Members: 3853
  • Latest: tty456
Stats
  • Total Posts: 193612
  • Total Topics: 21103
  • Online today: 74
  • Online ever: 3540
  • (September 02, 2022, 06:38:54 PM)
Users Online
Users: 0
Guests: 43
Total: 43

Author Topic: TP 0.9.6.0 kan niet geinstaleerd worden op SMF 1.1  (Read 3853 times)

0 Members and 1 Guest are viewing this topic.

Wapito

  • Guest
TP 0.9.6.0 kan niet geinstaleerd worden op SMF 1.1
« on: December 03, 2006, 11:19:46 AM »
Hoi,

Ik heb net de nieuwe versie van SMF 1.1 geinstaleerd en wil daar TP 0.9.6.0 maar dat werkt niet hoe moet ik hem installeren

Groetjes Louis

burglar

  • Guest
Re: TP 0.9.6.0 kan niet geinstaleerd worden op SMF 1.1
« Reply #1 on: December 05, 2006, 06:39:59 AM »
dit kan nog niet tinyportal is nog niet geconverteerd voor de nieuwe 1.1 final

MADRacing

  • Guest
Re: TP 0.9.6.0 kan niet geinstaleerd worden op SMF 1.1
« Reply #2 on: December 07, 2006, 02:30:11 PM »
dat lukt wel, maar is effe werk.....
je moet iig een stuk van het script herschrijven.....
effe zoeken waar ik die info vandaan had.....brb

kijk hier maar effe

http://www.tinyportal.net/index.php?topic=11002.0
« Last Edit: December 07, 2006, 02:32:55 PM by MADRacing »